<bugID>855914<Summary>Start using the jetpack loader in devtools</Summary><Description>Created attachment 730990
WIP

This patch starts the process of moving our Cu.import-loaded modules to jetpack-loaded modules.  The long-term benefit is that it lets us more easily load devtools separately from Firefox, for lightweight hacking on the tools without a complete Firefox deve environment.</Description></bugID>